body {
  background-color: #ffffff;
  font-size: 15px;
  color:#000000;
  font-family: tahoma, verdana, arial, helvetica;
  padding:20px;
  margin:0px;
  text-align: center;
}

#wrapper { 	
  text-align: left;
  vertical-align: middle;	
  margin: 0px auto;
  padding: 10px;
  width: 888px;
  background-color: #ffffff;
  border: 0px solid #ffffff;
}

DIV#menu {
  margin: 0;
  height: 34px;
  padding-top: 235px;
  padding-bottom: 0px;
  margin-bottom: 0px;
  padding-left: 30px;
  padding-right: 30px;
  border: 0px solid #FFFFFF;
  text-align:right;
  vertical-align: bottom;
  background: url("images/top.png") repeat-y scroll 0 0 white;
}
	
#menu a { 
  /*font-size: 18px;*/
  text-decoration: none; 
  margin: 0;
  margin-top: 0;
  padding: 0px 10px;
}
/*#menu a:visited {color:#000000;}
#menu a:hover {color: #777777;}*/

DIV#footer {
  margin: 0;
  height: 106px;
  padding-top: 180px;
  padding-bottom: 0px;
  margin-bottom: 0px;
  padding-left: 30px;
  padding-right: 30px;
  border: 0px solid #FFFFFF;
  text-align:left;
  vertical-align: bottom;
  font-size: 10px;
  font-style: italic;
  background: url("images/bottom.png") repeat-y scroll 0 0 white;
}

P.bodytext IMG {
  padding-left: 20px;
}

A {
	color: #235678;
	text-decoration: none;
}
A:hover {
	color: #366899;
	text-decoration: underline;
}

#content {
  margin: 0;
  padding-top: 30px;
  padding-bottom: 5px;
  padding-left: 90px;
  padding-right: 90px;
  border: 0px solid #00FFFF;
  text-align:left;
  background: url("images/back.png") repeat-y scroll 0 0 white;
}

H1 {
  font-weight: normal;
  font-variant: small-caps;
}

H2 {
  font-weight: normal;
  font-variant: small-caps;
  font-size: 30px;
}

H3 {
  font-weight: normal;
  font-variant: small-caps;
}

.slick-slider figure figcaption {
  background-color:rgba(0, 0, 0, 0.0);
  color:#000;
  position:relative;
}

DIV.carousel {
  position: relative;
  left: -15%;
  width: 130%;
}

DIV.carousel-item {
  text-align:center;
}

SPAN.carousel-item-img {
  min-height: 710px;
  display: flex;
  justify-content: center;
  align-items: center;
}

DIV.carousel-caption {
  position: relative;
  left:0px;
  padding-top:30px;
  font-size: 22px
}

DIV.carousel-indicators > BUTTON {
  background-color: rgba(0, 0, 0, .5);
}

DIV.carousel-indicators > BUTTON.active {
  background-color: rgba(200, 200, 200, 1.0);
}

SPAN.carousel-control-prev-icon {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23000' viewBox='0 0 8 8'%3E%3Cpath d='M5.25 0l-4 4 4 4 1.5-1.5-2.5-2.5 2.5-2.5-1.5-1.5z'/%3E%3C/svg%3E");
}

SPAN.carousel-control-next-icon {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23000' viewBox='0 0 8 8'%3E%3Cpath d='M2.75 0l-1.5 1.5 2.5 2.5-2.5 2.5 1.5 1.5 4-4-4-4z'/%3E%3C/svg%3E");
}

DIV.carousel-caption {
  color:#212529;
}